-- phpMyAdmin SQL Dump
-- version 2.8.0-beta1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generato il: 05 Gen, 2011 at 08:58 PM
-- Versione MySQL: 5.1.33
-- Versione PHP: 5.2.9
-- 
-- Database: `platform_rubrica`
-- 

-- --------------------------------------------------------

-- 
-- Struttura della tabella `accounts`
-- 

CREATE TABLE `accounts` (
  `ida` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `type` char(200) NOT NULL,
  `desc` char(255) NOT NULL,
  `num` char(200) NOT NULL,
  `username` char(100) NOT NULL,
  `password` char(100) NOT NULL,
  `pin` char(32) NOT NULL,
  `puk` char(32) NOT NULL,
  `credito` float NOT NULL,
  `idvaluta` int(1) unsigned NOT NULL,
  `expire` char(100) NOT NULL,
  `code` char(200) NOT NULL,
  PRIMARY KEY (`ida`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=latin1 AUTO_INCREMENT=18 ;

-- 
-- Dump dei dati per la tabella `accounts`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `admin_backups`
-- 

CREATE TABLE `admin_backups` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `customer_code` int(4) unsigned NOT NULL,
  `support_type` char(12) NOT NULL,
  `support_code` int(4) unsigned NOT NULL,
  `file_data` char(16) NOT NULL,
  `file_stamp` int(4) unsigned NOT NULL,
  `file_size` int(4) unsigned NOT NULL,
  `file_type` int(2) unsigned NOT NULL,
  `file_path` char(255) NOT NULL,
  `file_name` char(255) NOT NULL,
  `file_desc` text NOT NULL,
  `file_keys` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=534321 DEFAULT CHARSET=latin1 AUTO_INCREMENT=534321 ;

-- 
-- Dump dei dati per la tabella `admin_backups`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `admin_filetypes`
-- 

CREATE TABLE `admin_filetypes` (
  `idf` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `ext` char(12) NOT NULL,
  `type` char(32) NOT NULL,
  `desc` char(200) NOT NULL,
  PRIMARY KEY (`idf`)
) ENGINE=MyISAM AUTO_INCREMENT=70 DEFAULT CHARSET=latin1 AUTO_INCREMENT=70 ;

-- 
-- Dump dei dati per la tabella `admin_filetypes`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `admin_users`
-- 

CREATE TABLE `admin_users` (
  `ida` int(1) unsigned NOT NULL,
  `username` char(200) NOT NULL,
  `password` char(200) NOT NULL,
  `idlevel` int(4) unsigned NOT NULL,
  `nome` char(200) NOT NULL,
  `cognome` char(200) NOT NULL,
  `stato` set('Attivo','Disattivato','Bloccato') NOT NULL,
  PRIMARY KEY (`ida`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `admin_users`
-- 

INSERT INTO `admin_users` (`ida`, `username`, `password`, `idlevel`, `nome`, `cognome`, `stato`) VALUES (0, 'test', 'test', 1, 'Pinco', 'Pallino', 'Attivo');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `appunti`
-- 

CREATE TABLE `appunti` (
  `idapp` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `cat` char(100) NOT NULL,
  `rank` int(2) NOT NULL,
  `status` int(1) unsigned NOT NULL,
  PRIMARY KEY (`idapp`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

-- 
-- Dump dei dati per la tabella `appunti`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `articles`
-- 

CREATE TABLE `articles` (
  `idart` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `url` char(255) NOT NULL,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `cat` char(100) NOT NULL,
  PRIMARY KEY (`idart`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dump dei dati per la tabella `articles`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `books`
-- 

CREATE TABLE `books` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `type` char(100) NOT NULL,
  `genre` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `books`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `client_countries`
-- 

CREATE TABLE `client_countries` (
  `idcountry` int(1) unsigned NOT NULL,
  `idlang` int(1) unsigned NOT NULL,
  `country` char(200) NOT NULL,
  `isocode` char(2) NOT NULL,
  `telprefix` char(8) NOT NULL,
  PRIMARY KEY (`idcountry`,`idlang`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `client_countries`
-- 

INSERT INTO `client_countries` (`idcountry`, `idlang`, `country`, `isocode`, `telprefix`) VALUES (1, 1, 'Austria', 'AT', '+43'),
(2, 1, 'Belgio', 'BE', '+32'),
(3, 1, 'Bulgaria', 'BG', '+359'),
(4, 1, 'Cipro', 'CY', '+357'),
(5, 1, 'Danimarca', 'DK', '+45'),
(6, 1, 'Estonia', 'EE', '+372'),
(7, 1, 'Finlandia', 'FI', '+358'),
(8, 1, 'Francia', 'FR', '+33'),
(9, 1, 'Germania', 'DE', '+49'),
(10, 1, 'Grecia', 'GR', '+30'),
(11, 1, 'Irlanda', 'IR', '+353'),
(12, 1, 'Italia', 'IT', '+39'),
(13, 1, 'Lettonia', 'LV', '+371'),
(14, 1, 'Lituania', 'LT', '+370'),
(15, 1, 'Lussemburgo', 'LU', '+352'),
(16, 1, 'Malta', 'MT', '+356'),
(17, 1, 'Paesi Bassi', 'NL', '+31'),
(18, 1, 'Polonia', 'PL', '+48'),
(19, 1, 'Portogallo', 'PT', '+351'),
(20, 1, 'Regno Unito', 'GB', '+44'),
(21, 1, 'Repubblica Ceca', 'CZ', '+420'),
(22, 1, 'Romania', 'RO', '+40'),
(23, 1, 'Slovacchia', 'SK', '+421'),
(24, 1, 'Slovenia', 'SI', '+386'),
(25, 1, 'Spagna', 'ES', '+34'),
(26, 1, 'Svezia', 'SE', '+46'),
(27, 1, 'Ungheria', 'HU', '+36');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `client_languages`
-- 

CREATE TABLE `client_languages` (
  `idl` int(1) unsigned NOT NULL,
  `idlang` int(1) unsigned NOT NULL,
  `language` char(200) NOT NULL,
  PRIMARY KEY (`idl`,`idlang`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dump dei dati per la tabella `client_languages`
-- 

INSERT INTO `client_languages` (`idl`, `idlang`, `language`) VALUES (1, 1, 'Italiano'),
(2, 1, 'Inglese'),
(1, 2, 'Italian'),
(2, 2, 'English');

-- --------------------------------------------------------

-- 
-- Struttura della tabella `client_logs`
-- 

CREATE TABLE `client_logs` (
  `idl` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `logtype` set('EppProto','Security','Generic') NOT NULL,
  `logtime` int(4) NOT NULL,
  `logdesc` char(255) NOT NULL,
  `logip` char(32) NOT NULL,
  PRIMARY KEY (`idl`)
) ENGINE=MyISAM AUTO_INCREMENT=59 DEFAULT CHARSET=latin1 AUTO_INCREMENT=59 ;

-- 
-- Dump dei dati per la tabella `client_logs`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `criminis`
-- 

CREATE TABLE `criminis` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(255) NOT NULL,
  `tag_data` char(255) NOT NULL,
  `description` text NOT NULL,
  `link` char(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `criminis`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `domains`
-- 

CREATE TABLE `domains` (
  `idd` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(200) NOT NULL,
  `traffico` int(4) unsigned NOT NULL,
  `costo` float NOT NULL,
  `costo_server` float NOT NULL,
  `ricavi` float NOT NULL,
  `profitto` float NOT NULL,
  `domini_gruppo` int(1) unsigned NOT NULL,
  PRIMARY KEY (`idd`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `domains`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `dvds`
-- 

CREATE TABLE `dvds` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `type` char(100) NOT NULL,
  `genre` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `dvds`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `economy`
-- 

CREATE TABLE `economy` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `description` char(255) NOT NULL,
  `val` float NOT NULL,
  `type` set('In','Out','Nop') NOT NULL,
  `cur` int(1) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1 AUTO_INCREMENT=32 ;

-- 
-- Dump dei dati per la tabella `economy`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `emails`
-- 

CREATE TABLE `emails` (
  `idm` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `provider` char(200) NOT NULL,
  `url` char(255) NOT NULL,
  `email` char(255) NOT NULL,
  `username` char(100) NOT NULL,
  `password` char(100) NOT NULL,
  `pop3` char(255) NOT NULL,
  `smtp` char(255) NOT NULL,
  `secret` char(100) NOT NULL,
  `news` char(255) NOT NULL,
  PRIMARY KEY (`idm`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=latin1 AUTO_INCREMENT=18 ;

-- 
-- Dump dei dati per la tabella `emails`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `freedoms`
-- 

CREATE TABLE `freedoms` (
  `idd` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `type` char(32) NOT NULL,
  `domain` char(255) NOT NULL,
  `rank` int(2) NOT NULL,
  PRIMARY KEY (`idd`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dump dei dati per la tabella `freedoms`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `freetools`
-- 

CREATE TABLE `freetools` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `description` text NOT NULL,
  `cat` char(100) NOT NULL,
  `link` char(255) NOT NULL,
  `idrank` int(1) unsigned NOT NULL,
  `license` char(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=latin1 AUTO_INCREMENT=45 ;

-- 
-- Dump dei dati per la tabella `freetools`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `glossary`
-- 

CREATE TABLE `glossary` (
  `idg` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `sector` char(40) NOT NULL,
  `word` char(80) NOT NULL,
  `description` char(255) NOT NULL,
  PRIMARY KEY (`idg`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `glossary`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `hackers`
-- 

CREATE TABLE `hackers` (
  `idh` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `nickname` char(200) NOT NULL,
  `email` char(255) NOT NULL,
  `website` char(255) NOT NULL,
  `info` text NOT NULL,
  PRIMARY KEY (`idh`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dump dei dati per la tabella `hackers`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `hardware`
-- 

CREATE TABLE `hardware` (
  `idhard` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `status` char(100) NOT NULL,
  `value` float NOT NULL,
  PRIMARY KEY (`idhard`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `hardware`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `rubrica`
-- 

CREATE TABLE `rubrica` (
  `id` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `nome` char(100) NOT NULL,
  `cognome` char(100) NOT NULL,
  `company` char(200) NOT NULL,
  `tel` char(32) NOT NULL,
  `fax` char(32) NOT NULL,
  `cel` char(32) NOT NULL,
  `email` char(255) NOT NULL,
  `indirizzo` char(255) NOT NULL,
  `note` text NOT NULL,
  `facebook` char(255) NOT NULL,
  `myspace` char(255) NOT NULL,
  `hi5` char(255) NOT NULL,
  `nascita_gg` int(1) unsigned NOT NULL,
  `nascita_mm` int(1) unsigned NOT NULL,
  `nascita_aaaa` int(2) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1 AUTO_INCREMENT=36 ;

-- 
-- Dump dei dati per la tabella `rubrica`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `scripts`
-- 

CREATE TABLE `scripts` (
  `ids` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `language` char(32) NOT NULL,
  `application` char(32) NOT NULL,
  `version` char(8) NOT NULL,
  `title` char(120) NOT NULL,
  `desc` char(255) NOT NULL,
  `script` text NOT NULL,
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

-- 
-- Dump dei dati per la tabella `scripts`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `servers`
-- 

CREATE TABLE `servers` (
  `ids` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `ip` char(32) NOT NULL,
  `desc` char(200) NOT NULL,
  `type` char(100) NOT NULL,
  `level` int(1) unsigned NOT NULL,
  `username` char(100) NOT NULL,
  `password` char(100) NOT NULL,
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `servers`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `services`
-- 

CREATE TABLE `services` (
  `ids` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `url` char(255) NOT NULL,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `cat` char(100) NOT NULL,
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dump dei dati per la tabella `services`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `software`
-- 

CREATE TABLE `software` (
  `idsoft` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `license` char(200) NOT NULL,
  `version` char(12) NOT NULL,
  `cat` char(32) NOT NULL,
  `value` float NOT NULL,
  PRIMARY KEY (`idsoft`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Dump dei dati per la tabella `software`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `warcraft`
-- 

CREATE TABLE `warcraft` (
  `idw` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `type` char(100) NOT NULL,
  `quality` char(100) NOT NULL,
  `usability` char(100) NOT NULL,
  `title` char(200) NOT NULL,
  `description` text NOT NULL,
  `qt` int(2) unsigned NOT NULL,
  PRIMARY KEY (`idw`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=latin1 AUTO_INCREMENT=38 ;

-- 
-- Dump dei dati per la tabella `warcraft`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `websites`
-- 

CREATE TABLE `websites` (
  `idw` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `url` char(255) NOT NULL,
  `title` char(200) NOT NULL,
  `desc` text NOT NULL,
  `cat` char(100) NOT NULL,
  `url_login` char(255) NOT NULL,
  `email` char(255) NOT NULL,
  `username` char(100) NOT NULL,
  `password` char(100) NOT NULL,
  `idstatus` int(1) unsigned NOT NULL,
  `secretword` char(80) NOT NULL,
  PRIMARY KEY (`idw`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=latin1 AUTO_INCREMENT=48 ;

-- 
-- Dump dei dati per la tabella `websites`
-- 


-- --------------------------------------------------------

-- 
-- Struttura della tabella `youtube`
-- 

CREATE TABLE `youtube` (
  `idy` int(4) unsigned NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `description` text NOT NULL,
  `cat` char(100) NOT NULL,
  `code` char(32) NOT NULL,
  `available` set('True','False') NOT NULL DEFAULT 'True',
  `rank` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idy`)
) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=latin1 AUTO_INCREMENT=127 ;

-- 
-- Dump dei dati per la tabella `youtube`
-- 

