<?
 ########################################################################
 #                                                                      #
 # "EPP Ceglia Tools" - version 0.9                                     #
 # Useful Functions and Tools for EPP Registrar Operations              #
 #                                                                      #
 # Copyright (C) 2009 - 2010 by Giovanni Ceglia                         #
 #                                                                      #
 # This file is part of "EPP Ceglia Tools".                             #
 #                                                                      #
 # "EPP Ceglia Tools" is free software: you can redistribute it and/or  #
 # modify it under the terms of the GNU General Public License as       # 
 # published by the Free Software Foundation, either version 3 of the   #
 # License, or (at your option) any later version.                      #
 #                                                                      #
 # This program is distributed in the hope that it will be useful,      #
 # but WITHOUT ANY WARRANTY; without even the implied warranty of       # 
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the         #
 # GNU General Public License for more details.                         #
 #                                                                      #
 # You should have received a copy of the GNU General Public License    #
 # along with this program. If not, see <http://www.gnu.org/licenses/>. #
 #                                                                      #
 ########################################################################

 ########################################################################
 #                                                                      #
 # This software is available at http://www.giovanniceglia.com          #
 # Comments and suggestions: http://www.giovanniceglia.com              #
 #                                                                      #
 # All contact info to contact Ceglia Giovanni can be found on:         # 
 # http://www.ceglia.tel, you can also write:                           #
 # giovanni.ceglia@gmail.com or giovanniceglia@xungame.com              #
 #                                                                      #
 ########################################################################

 #################################
 # Funzioni aggiornate 06/11/2009
 #################################

 function xml_domain_polling_msg($XML,&$QT,&$IDMSG,&$DATA,&$MSG){
  $S=strpos($XML,"<msgQ count=");
  $E=strpos($XML,"</msgQ>");
  $NEWSTR=substr($XML,$S,$E-$S+7);
  $E=strpos($NEWSTR,"</msgQ>");

  $S=strlen("<msgQ count=")+1;
  $CODE="";
  $CNT=0;
  while (($CH!="\"")&&(($S+$CNT)<=$E)) {
   $CH=substr($NEWSTR,$S+$CNT,1);
   if ($CH!="\"") $CODE=$CODE.$CH; 
   $CNT++;
  }
  $QT=$CODE;
  $CH="";

  $S=strpos($NEWSTR,"id=");
  $S=$S+strlen("id=")+1;
  $CODE="";
  $CNT=0;
  while (($CH!="\"")&&(($S+$CNT)<=$E)) {
   $CH=substr($NEWSTR,$S+$CNT,1);
   if ($CH!="\"") $CODE=$CODE.$CH; 
   $CNT++;
  }
  $IDMSG=$CODE;

  $DATA=xml_get_value($NEWSTR,"qDate");
  $MSG=xml_get_value_opentag($NEWSTR,"msg");
 }

 function xml_domain_get_available($XML){
  $CID=xml_get_value($XML,"domain:name avail=\"true\"");
  return $CID;
 }

 function xml_domain_availability($XML){
  $S=strpos($XML,"<domain:name avail=");
  $S=$S+strlen("<domain:name avail=")+1;
  $CODE="";
  $CNT=0;
  while (($CH!="\"")&&($CNT<=8)) {
   $CH=substr($XML,$S+$CNT,1);
   if ($CH!="\"") $CODE=$CODE.$CH; 
   $CNT++;
  }
  return $CODE;
 }

 #################################
 # Funzioni aggiornate 10/06/2009
 #################################

 function xml_contact_get_available($XML){
  $CID=xml_get_value($XML,"contact:id avail=\"true\"");
  return $CID;
 }

 function xml_contact_availability($XML){
  $S=strpos($XML,"<contact:id avail=");
  $S=$S+strlen("<contact:id avail=")+1;
  $CODE="";
  $CNT=0;
  while (($CH!="\"")&&($CNT<=8)) {
   $CH=substr($XML,$S+$CNT,1);
   if ($CH!="\"") $CODE=$CODE.$CH; 
   $CNT++;
  }
  return $CODE;
 }

 function xml_set_variable(&$XML,$VAR,$VALUE){
  $XML=str_replace("$VAR","$VALUE",$XML);
 }

 function xml_get_credit($XML){
  $CRD=xml_get_value($XML,"extepp:credit");
  return $CRD;
 }

 function xml_get_value_opentag($XML,$TAG){
  $S=strpos($XML,"<$TAG ");
  if ($S===false) {
   $VALUE="";
  } else {
   $E=strpos($XML,"</$TAG>");
   $C=0;
   while (($CH!=">")&&($C<($S+$E))) {
    $C++;
    $CH=substr($XML,$S+$C,1);
   } 
   $S=$S+$C+1;
   $n=$E-$S;
   $VALUE=substr($XML,$S,$n);
  }
  return $VALUE;
 }

 function xml_get_value($XML,$TAG){
  $S=strpos($XML,"<$TAG>");
  if ($S===false) {
   $VALUE="";
  } else {
   $E=strpos($XML,"</$TAG>");
   $S=$S+strlen("<$TAG>");
   $n=$E-$S;
   $VALUE=substr($XML,$S,$n);
  }
  return $VALUE;
 }

 function xml_get_resultcode($XML){
  $S=strpos($XML,"<result code=");
  $S=$S+strlen("<result code=")+1;
  $CODE="";
  $CNT=0;
  while (($CH!="\"")&&($CNT<=8)) {
   $CH=substr($XML,$S+$CNT,1);
   if ($CH!="\"") $CODE=$CODE.$CH; 
   $CNT++;
  }
  return $CODE;
 }

 function xml_get_reasoncode($XML){
  $TAG1="<reasonCode xmlns=\"\">";
  $S=strpos($XML,"$TAG1");
  if ($S===false) {
   $VALUE="";
  } else {
   $TAG2="</reasonCode>";
   $E=strpos($XML,"$TAG2");
   $S=$S+strlen("$TAG1");
   $n=$E-$S;
   $VALUE=substr($XML,$S,$n);
  }
  return $VALUE;
 }
?>